<INARY>
    <Source>
        <Name>clutter</Name>
        <Homepage>http://www.clutter-project.org/</Homepage>
        <Packager>
            <Name>Süleyman Poyraz</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>clutter</Name>
        <Summary xml:lang="en">OpenGL GUI toolkit</Summary>
        <Summary xml:lang="tr">OpenGL grafik arabirim kitaplığı</Summary>
        <Description xml:lang="en">clutter is an open source software library for creating fast, visually rich graphical user interfaces. The most obvious example of potential usage is in media center type applications.</Description>
        <Description xml:lang="tr">clutter görsel olarak zengin ve hızlı grafik arabirimler oluşturmak için hazırlanmış bir açık kodlu kitaplıktır. Kullanım alanlarına en belirgin örnek olarak çoklu ortam yazılımları gösterilebilir.</Description>
        <IsA>library</IsA>
        <PartOf>desktop.toolkit.gtk</PartOf>
        <License>LGPLv2.1</License>
        <RuntimeDependencies>
            <Dependency>cogl</Dependency>
            <Dependency>pango</Dependency>
            <Dependency>cairo</Dependency>
            <Dependency>gtk2</Dependency>
            <Dependency>mesa</Dependency>
            <Dependency>libXext</Dependency>
            <Dependency>zenity</Dependency>
            <Dependency>libXrender</Dependency>
            <Dependency>libXfixes</Dependency>
            <Dependency>libXdamage</Dependency>
            <Dependency>libXcomposite</Dependency>
            <Dependency>glitz</Dependency>
            <Dependency>xcb-util</Dependency>
            <Dependency>json-glib</Dependency>
            <Dependency>atk</Dependency>
            <Dependency>libXi</Dependency>
            <Dependency>gdk-pixbuf</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="doc">/usr/share/doc/clutter</Path>
            <Path fileType="doc">/usr/share/gtk-doc</Path>
            <Path fileType="data">/usr/share/locale</Path>
        </Files>
        <History>
            <Update release="1">
                <Date>2019-09-18</Date>
                <Version>1.26.2</Version>
                <Comment>First release</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>12864439</InstalledSize>
        <InstallTarHash>ffc530f4dda764cd55b0013ca5e5e82c1f82f212</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>clutter</Name>
            <Homepage>http://www.clutter-project.org/</Homepage>
            <Packager>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>